#include "../sccshead/statbuf.h"
char exists__[] "~|^`exists.c:	2.1";
/*
	Returns "flags" word if file exists; otherwise 0.
*/

exists(f)
char f[];
{
	struct Statbuf sb;

	if(stat(f,&sb) == -1) return(0);
	else return(sb.flags);
}
